This file contains any messages produced by compilers while
running configure, to aid debugging if configure makes a mistake.

It was created by configure, which was
generated by GNU Autoconf 2.57.  Invocation command line was

  $ ./configure --enable-maintainer-mode --prefix=/home/rburkey

## --------- ##
## Platform. ##
## --------- ##

hostname = workstation
uname -m = i686
uname -r = 2.4.21-231-default
uname -s = Linux
uname -v = #1 Mon Jun 28 15:39:34 UTC 2004

/usr/bin/uname -p = unknown
/bin/uname -X     = unknown

/bin/arch              = i686
/usr/bin/arch -k       = unknown
/usr/convex/getsysinfo = unknown
hostinfo               = unknown
/bin/machine           = unknown
/usr/bin/oslevel       = unknown
/bin/universe          = unknown

PATH: /home/rburkey/bin
PATH: /usr/local/bin
PATH: /usr/bin
PATH: /usr/X11R6/bin
PATH: /bin
PATH: /usr/games
PATH: /opt/gnome/bin
PATH: /opt/kde3/bin
PATH: /usr/lib/java/jre/bin


## ----------- ##
## Core tests. ##
## ----------- ##

configure:1305: checking for a BSD-compatible install
configure:1359: result: /usr/bin/install -c
configure:1370: checking whether build environment is sane
configure:1413: result: yes
configure:1446: checking for gawk
configure:1462: found /usr/bin/gawk
configure:1472: result: gawk
configure:1482: checking whether make sets $(MAKE)
configure:1502: result: yes
configure:1668: checking whether to enable maintainer-specific portions of Makefiles
configure:1677: result: yes
configure:1705: checking for style of include used by make
configure:1733: result: GNU
configure:1804: checking for gcc
configure:1820: found /usr/local/bin/gcc
configure:1830: result: gcc
configure:2074: checking for C compiler version
configure:2077: gcc --version </dev/null >&5
gcc (GCC) 3.3.1 (SuSE Linux)
Copyright (C) 2003 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

configure:2080: $? = 0
configure:2082: gcc -v </dev/null >&5
Reading specs from /usr/lib/gcc-lib/i586-suse-linux/3.3.1/specs
Configured with: ../configure --enable-threads=posix --prefix=/usr --with-local-prefix=/usr/local --infodir=/usr/share/info --mandir=/usr/share/man --libdir=/usr/lib --enable-languages=c,c++,f77,objc,java,ada --disable-checking --enable-libgcj --with-gxx-include-dir=/usr/include/g++ --with-slibdir=/lib --with-system-zlib --enable-shared --enable-__cxa_atexit i586-suse-linux
Thread model: posix
gcc version 3.3.1 (SuSE Linux)
configure:2085: $? = 0
configure:2087: gcc -V </dev/null >&5
gcc: `-V' option must have argument
configure:2090: $? = 1
configure:2114: checking for C compiler default output
configure:2117: gcc    conftest.c  >&5
configure:2120: $? = 0
configure:2166: result: a.out
configure:2171: checking whether the C compiler works
configure:2177: ./a.out
configure:2180: $? = 0
configure:2197: result: yes
configure:2204: checking whether we are cross compiling
configure:2206: result: no
configure:2209: checking for suffix of executables
configure:2211: gcc -o conftest    conftest.c  >&5
configure:2214: $? = 0
configure:2239: result: 
configure:2245: checking for suffix of object files
configure:2267: gcc -c   conftest.c >&5
configure:2270: $? = 0
configure:2292: result: o
configure:2296: checking whether we are using the GNU C compiler
configure:2321: gcc -c   conftest.c >&5
configure:2324: $? = 0
configure:2327: test -s conftest.o
configure:2330: $? = 0
configure:2343: result: yes
configure:2349: checking whether gcc accepts -g
configure:2371: gcc -c -g  conftest.c >&5
configure:2374: $? = 0
configure:2377: test -s conftest.o
configure:2380: $? = 0
configure:2391: result: yes
configure:2408: checking for gcc option to accept ANSI C
configure:2469: gcc  -c -g -O2  conftest.c >&5
configure:2472: $? = 0
configure:2475: test -s conftest.o
configure:2478: $? = 0
configure:2496: result: none needed
configure:2514: gcc -c -g -O2  conftest.c >&5
conftest.c:2: error: parse error before "me"
configure:2517: $? = 1
configure: failed program was:
| #ifndef __cplusplus
|   choke me
| #endif
configure:2628: checking dependency style of gcc
configure:2711: result: gcc3
configure:2730: checking for strerror in -lcposix
configure:2761: gcc -o conftest -g -O2   conftest.c -lcposix   >&5
/usr/lib/gcc-lib/i586-suse-linux/3.3.1/../../../../i586-suse-linux/bin/ld: cannot find -lcposix
collect2: ld returned 1 exit status
configure:2764: $? = 1
configure: failed program was:
| #line 2737 "configure"
| /* confdefs.h.  */
| 
| #define PACKAGE_NAME ""
| #define PACKAGE_TARNAME ""
| #define PACKAGE_VERSION ""
| #define PACKAGE_STRING ""
| #define PACKAGE_BUGREPORT ""
| #define PACKAGE "yadsky"
| #define VERSION "0.1"
| /* end confdefs.h.  */
| 
| /* Override any gcc2 internal prototype to avoid an error.  */
| #ifdef __cplusplus
| extern "C"
| #endif
| /* We use char because int might match the return type of a gcc2
|    builtin and then its argument prototype would still apply.  */
| char strerror ();
| int
| main ()
| {
| strerror ();
|   ;
|   return 0;
| }
configure:2782: result: no
configure:2836: checking for gcc
configure:2862: result: gcc
configure:3106: checking for C compiler version
configure:3109: gcc --version </dev/null >&5
gcc (GCC) 3.3.1 (SuSE Linux)
Copyright (C) 2003 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

configure:3112: $? = 0
configure:3114: gcc -v </dev/null >&5
Reading specs from /usr/lib/gcc-lib/i586-suse-linux/3.3.1/specs
Configured with: ../configure --enable-threads=posix --prefix=/usr --with-local-prefix=/usr/local --infodir=/usr/share/info --mandir=/usr/share/man --libdir=/usr/lib --enable-languages=c,c++,f77,objc,java,ada --disable-checking --enable-libgcj --with-gxx-include-dir=/usr/include/g++ --with-slibdir=/lib --with-system-zlib --enable-shared --enable-__cxa_atexit i586-suse-linux
Thread model: posix
gcc version 3.3.1 (SuSE Linux)
configure:3117: $? = 0
configure:3119: gcc -V </dev/null >&5
gcc: `-V' option must have argument
configure:3122: $? = 1
configure:3125: checking whether we are using the GNU C compiler
configure:3172: result: yes
configure:3178: checking whether gcc accepts -g
configure:3220: result: yes
configure:3237: checking for gcc option to accept ANSI C
configure:3325: result: none needed
configure:3343: gcc -c -g -O2  conftest.c >&5
conftest.c:2: error: parse error before "me"
configure:3346: $? = 1
configure: failed program was:
| #ifndef __cplusplus
|   choke me
| #endif
configure:3457: checking dependency style of gcc
configure:3540: result: gcc3
configure:3560: checking for gcc option to accept ANSI C
configure:3624: gcc  -c -g -O2  conftest.c >&5
configure:3627: $? = 0
configure:3630: test -s conftest.o
configure:3633: $? = 0
configure:3648: result: none needed
configure:3664: checking how to run the C preprocessor
configure:3700: gcc -E  conftest.c
configure:3706: $? = 0
configure:3738: gcc -E  conftest.c
configure:3739:28: ac_nonexistent.h: No such file or directory
configure:3744: $? = 1
configure: failed program was:
| #line 3729 "configure"
| /* confdefs.h.  */
| 
| #define PACKAGE_NAME ""
| #define PACKAGE_TARNAME ""
| #define PACKAGE_VERSION ""
| #define PACKAGE_STRING ""
| #define PACKAGE_BUGREPORT ""
| #define PACKAGE "yadsky"
| #define VERSION "0.1"
| /* end confdefs.h.  */
| #include <ac_nonexistent.h>
configure:3782: result: gcc -E
configure:3807: gcc -E  conftest.c
configure:3813: $? = 0
configure:3845: gcc -E  conftest.c
configure:3846:28: ac_nonexistent.h: No such file or directory
configure:3851: $? = 1
configure: failed program was:
| #line 3836 "configure"
| /* confdefs.h.  */
| 
| #define PACKAGE_NAME ""
| #define PACKAGE_TARNAME ""
| #define PACKAGE_VERSION ""
| #define PACKAGE_STRING ""
| #define PACKAGE_BUGREPORT ""
| #define PACKAGE "yadsky"
| #define VERSION "0.1"
| /* end confdefs.h.  */
| #include <ac_nonexistent.h>
configure:3894: checking for egrep
configure:3904: result: grep -E
configure:3909: checking for ANSI C header files
configure:3935: gcc -c -g -O2  conftest.c >&5
configure:3938: $? = 0
configure:3941: test -s conftest.o
configure:3944: $? = 0
configure:4033: gcc -o conftest -g -O2   conftest.c  >&5
configure:4036: $? = 0
configure:4038: ./conftest
configure:4041: $? = 0
configure:4056: result: yes
configure:4074: checking for pkg-config
configure:4092: found /usr/bin/pkg-config
configure:4105: result: /usr/bin/pkg-config
configure:4122: checking for gtk+-2.0 >= 1.3.13
configure:4126: result: yes
configure:4130: checking PACKAGE_CFLAGS
configure:4133: result: -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/usr/X11R6/include -I/usr/include/freetype2 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
configure:4136: checking PACKAGE_LIBS
configure:4139: result: -Wl,--export-dynamic -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
configure:4191: checking for sys/types.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4191: checking for sys/stat.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4191: checking for stdlib.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4191: checking for string.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4191: checking for memory.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4191: checking for strings.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4191: checking for inttypes.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4191: checking for stdint.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4191: checking for unistd.h
configure:4208: gcc -c -g -O2  conftest.c >&5
configure:4211: $? = 0
configure:4214: test -s conftest.o
configure:4217: $? = 0
configure:4228: result: yes
configure:4255: checking locale.h usability
configure:4268: gcc -c -g -O2  conftest.c >&5
configure:4271: $? = 0
configure:4274: test -s conftest.o
configure:4277: $? = 0
configure:4287: result: yes
configure:4291: checking locale.h presence
configure:4302: gcc -E  conftest.c
configure:4308: $? = 0
configure:4327: result: yes
configure:4363: checking for locale.h
configure:4370: result: yes
configure:4384: checking for LC_MESSAGES
configure:4406: gcc -o conftest -g -O2   conftest.c  >&5
configure:4409: $? = 0
configure:4412: test -s conftest
configure:4415: $? = 0
configure:4426: result: yes
configure:4455: checking libintl.h usability
configure:4468: gcc -c -g -O2  conftest.c >&5
configure:4471: $? = 0
configure:4474: test -s conftest.o
configure:4477: $? = 0
configure:4487: result: yes
configure:4491: checking libintl.h presence
configure:4502: gcc -E  conftest.c
configure:4508: $? = 0
configure:4527: result: yes
configure:4563: checking for libintl.h
configure:4570: result: yes
configure:4581: checking for dgettext in libc
configure:4605: gcc -o conftest -g -O2   conftest.c  >&5
configure:4608: $? = 0
configure:4611: test -s conftest
configure:4614: $? = 0
configure:4626: result: yes
configure:4634: checking for bind_textdomain_codeset
configure:4684: gcc -o conftest -g -O2   conftest.c  >&5
configure:4687: $? = 0
configure:4690: test -s conftest
configure:4693: $? = 0
configure:4704: result: yes
configure:5028: checking for msgfmt
configure:5055: result: /usr/bin/msgfmt
configure:5068: checking for dcgettext
configure:5118: gcc -o conftest -g -O2   conftest.c   >&5
configure:5121: $? = 0
configure:5124: test -s conftest
configure:5127: $? = 0
configure:5138: result: yes
configure:5150: checking for gmsgfmt
configure:5181: result: /usr/bin/msgfmt
configure:5190: checking for xgettext
configure:5217: result: /usr/bin/xgettext
configure:5242: gcc -o conftest -g -O2   conftest.c   >&5
configure:5245: $? = 0
configure:5248: test -s conftest
configure:5251: $? = 0
configure:5594: creating ./config.status

## ---------------------- ##
## Running config.status. ##
## ---------------------- ##

This file was extended by config.status, which was
generated by GNU Autoconf 2.57.  Invocation command line was

  CONFIG_FILES    = 
  CONFIG_HEADERS  = 
  CONFIG_LINKS    = 
  CONFIG_COMMANDS = 
  $ ./config.status 

on workstation

config.status:678: creating Makefile
config.status:678: creating src/Makefile
config.status:678: creating po/Makefile.in
config.status:782: creating config.h
config.status:901: config.h is unchanged
config.status:1023: executing depfiles commands
config.status:1023: executing default-1 commands

## ---------------- ##
## Cache variables. ##
## ---------------- ##

ac_cv_c_compiler_gnu=yes
ac_cv_env_CC_set=
ac_cv_env_CC_value=
ac_cv_env_CFLAGS_set=
ac_cv_env_CFLAGS_value=
ac_cv_env_CPPFLAGS_set=
ac_cv_env_CPPFLAGS_value=
ac_cv_env_CPP_set=
ac_cv_env_CPP_value=
ac_cv_env_LDFLAGS_set=
ac_cv_env_LDFLAGS_value=
ac_cv_env_build_alias_set=
ac_cv_env_build_alias_value=
ac_cv_env_host_alias_set=
ac_cv_env_host_alias_value=
ac_cv_env_target_alias_set=
ac_cv_env_target_alias_value=
ac_cv_exeext=
ac_cv_func_bind_textdomain_codeset=yes
ac_cv_func_dcgettext=yes
ac_cv_header_inttypes_h=yes
ac_cv_header_libintl_h=yes
ac_cv_header_locale_h=yes
ac_cv_header_memory_h=yes
ac_cv_header_stdc=yes
ac_cv_header_stdint_h=yes
ac_cv_header_stdlib_h=yes
ac_cv_header_string_h=yes
ac_cv_header_strings_h=yes
ac_cv_header_sys_stat_h=yes
ac_cv_header_sys_types_h=yes
ac_cv_header_unistd_h=yes
ac_cv_lib_cposix_strerror=no
ac_cv_objext=o
ac_cv_path_GMSGFMT=/usr/bin/msgfmt
ac_cv_path_MSGFMT=/usr/bin/msgfmt
ac_cv_path_PKG_CONFIG=/usr/bin/pkg-config
ac_cv_path_XGETTEXT=/usr/bin/xgettext
ac_cv_path_install='/usr/bin/install -c'
ac_cv_prog_AWK=gawk
ac_cv_prog_CPP='gcc -E'
ac_cv_prog_ac_ct_CC=gcc
ac_cv_prog_cc_g=yes
ac_cv_prog_cc_stdc=
ac_cv_prog_egrep='grep -E'
ac_cv_prog_make_make_set=yes
am_cv_CC_dependencies_compiler_type=gcc3
am_cv_prog_cc_stdc=
am_cv_val_LC_MESSAGES=yes
gt_cv_func_dgettext_libc=yes
gt_cv_func_dgettext_libintl=no
gt_cv_have_gettext=yes

## ----------------- ##
## Output variables. ##
## ----------------- ##

ACLOCAL='${SHELL} /Old/home/rburkey/Projects/yaAGC/yaDSKY/missing --run aclocal-1.7'
AMDEPBACKSLASH='\'
AMDEP_FALSE='#'
AMDEP_TRUE=''
AMTAR='${SHELL} /Old/home/rburkey/Projects/yaAGC/yaDSKY/missing --run tar'
AUTOCONF='${SHELL} /Old/home/rburkey/Projects/yaAGC/yaDSKY/missing --run autoconf'
AUTOHEADER='${SHELL} /Old/home/rburkey/Projects/yaAGC/yaDSKY/missing --run autoheader'
AUTOMAKE='${SHELL} /Old/home/rburkey/Projects/yaAGC/yaDSKY/missing --run automake-1.7'
AWK='gawk'
CATALOGS=''
CATOBJEXT='.gmo'
CC='gcc'
CCDEPMODE='depmode=gcc3'
CFLAGS='-g -O2 -Wall'
CPP='gcc -E'
CPPFLAGS=''
CYGPATH_W='echo'
DATADIRNAME='share'
DEFS='-DHAVE_CONFIG_H'
DEPDIR='.deps'
ECHO_C=''
ECHO_N='-n'
ECHO_T=''
EGREP='grep -E'
EXEEXT=''
GETTEXT_PACKAGE='yadsky'
GMOFILES=''
GMSGFMT='/usr/bin/msgfmt'
INSTALL_DATA='${INSTALL} -m 644'
INSTALL_PROGRAM='${INSTALL}'
INSTALL_SCRIPT='${INSTALL}'
INSTALL_STRIP_PROGRAM='${SHELL} $(install_sh) -c -s'
INSTOBJEXT='.mo'
INTLLIBS=''
LDFLAGS=''
LIBOBJS=''
LIBS=''
LTLIBOBJS=''
MAINT=''
MAINTAINER_MODE_FALSE='#'
MAINTAINER_MODE_TRUE=''
MAKEINFO='${SHELL} /Old/home/rburkey/Projects/yaAGC/yaDSKY/missing --run makeinfo'
MKINSTALLDIRS='./mkinstalldirs'
MSGFMT='/usr/bin/msgfmt'
OBJEXT='o'
PACKAGE='yadsky'
PACKAGE_BUGREPORT=''
PACKAGE_CFLAGS='-I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/usr/X11R6/include -I/usr/include/freetype2 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  '
PACKAGE_LIBS='-Wl,--export-dynamic -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  '
PACKAGE_NAME=''
PACKAGE_STRING=''
PACKAGE_TARNAME=''
PACKAGE_VERSION=''
PATH_SEPARATOR=':'
PKG_CONFIG='/usr/bin/pkg-config'
POFILES=''
POSUB='po'
PO_IN_DATADIR_FALSE=''
PO_IN_DATADIR_TRUE=''
SET_MAKE=''
SHELL='/bin/sh'
STRIP=''
USE_NLS='yes'
VERSION='0.1'
XGETTEXT='/usr/bin/xgettext'
ac_ct_CC='gcc'
ac_ct_STRIP=''
am__fastdepCC_FALSE='#'
am__fastdepCC_TRUE=''
am__include='include'
am__leading_dot='.'
am__quote=''
bindir='${exec_prefix}/bin'
build_alias=''
datadir='${prefix}/share'
exec_prefix='${prefix}'
host_alias=''
includedir='${prefix}/include'
infodir='${prefix}/info'
install_sh='/Old/home/rburkey/Projects/yaAGC/yaDSKY/install-sh'
libdir='${exec_prefix}/lib'
libexecdir='${exec_prefix}/libexec'
localstatedir='${prefix}/var'
mandir='${prefix}/man'
oldincludedir='/usr/include'
prefix='/home/rburkey'
program_transform_name='s,x,x,'
sbindir='${exec_prefix}/sbin'
sharedstatedir='${prefix}/com'
sysconfdir='${prefix}/etc'
target_alias=''

## ----------- ##
## confdefs.h. ##
## ----------- ##

#define ENABLE_NLS 1
#define GETTEXT_PACKAGE "yadsky"
#define HAVE_BIND_TEXTDOMAIN_CODESET 1
#define HAVE_DCGETTEXT 1
#define HAVE_GETTEXT 1
#define HAVE_INTTYPES_H 1
#define HAVE_LC_MESSAGES 1
#define HAVE_LOCALE_H 1
#define HAVE_MEMORY_H 1
#define HAVE_STDINT_H 1
#define HAVE_STDLIB_H 1
#define HAVE_STRINGS_H 1
#define HAVE_STRING_H 1
#define HAVE_SYS_STAT_H 1
#define HAVE_SYS_TYPES_H 1
#define HAVE_UNISTD_H 1
#define PACKAGE "yadsky"
#define PACKAGE_BUGREPORT ""
#define PACKAGE_NAME ""
#define PACKAGE_STRING ""
#define PACKAGE_TARNAME ""
#define PACKAGE_VERSION ""
#define STDC_HEADERS 1
#define VERSION "0.1"

configure: exit 0

## ---------------------- ##
## Running config.status. ##
## ---------------------- ##

This file was extended by config.status, which was
generated by GNU Autoconf 2.57.  Invocation command line was

  CONFIG_FILES    = 
  CONFIG_HEADERS  = 
  CONFIG_LINKS    = 
  CONFIG_COMMANDS = 
  $ ./config.status config.h

on workstation

config.status:782: creating config.h
config.status:901: config.h is unchanged
